Win a copy of The Little Book of Impediments (e-book only) this week in the Agile and Other Processes forum!
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

JSTL

 
gajanan balshetwar
Greenhorn
Posts: 14
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I am trying to execute some simple jstl program.but it not showing any output.I am using tomcat version 4.1. Can anyone tell me what tomcat version is required for JSTL or any specific jsp specification required for that.
 
Christophe Verré
Sheriff
Posts: 14691
16
Eclipse IDE Ubuntu VI Editor
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Why are you using 4.1 ? For the exam, you'll need 5.5, so download the latest version and follow the following instructions :
http://faq.javaranch.com/view?JstlTagLibDefinitions
 
gajanan balshetwar
Greenhorn
Posts: 14
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Thanks for reply Satou kurinosuke
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic